[data-md-color-scheme="smcouleurs"] {
  --md-primary-fg-color:        #9d04d9;
  --md-primary-fg-color--light: #9d04d9;
  --md-primary-fg-color--dark:  #9d04d9;
  --md-accent-fg-color:  #f3489b;
  --md-accent-fg-color--light: #f3489b;
  --md-accent-fg-color--dark:  #f3489b;
  --md-footer-fg-color:                hsla(283.099, 96.38%, 43.333%, 0.967);
  --md-footer-fg-color--light:         hsl(343, 6%, 21%);
  --md-footer-fg-color--lighter:       hsl(331, 88%, 62%);
  --md-footer-bg-color:                hsla(102.581, 28.44%, 78.627%, 0.804);
  --md-footer-bg-color--dark:          hsl(333, 48%, 86%);

}
[data-md-color-scheme="slate"] {
  --md-hue: 210; 
}
.md-grid {
  max-width: 1440px; 
}

